MODCLEAN(8)

NAME
modclean - automatically unload loadable modules

SYNOPSIS
modclean [ -Vhi ] module ...

DESCRIPTION
modclean automatically unloads modules from the running kernel.

modclean is a small daemon that occasionaly tries to unload kernel modules that are no longer used either by userland or by other kernel modules.

OPTIONS

-i sec
    Change the sleep period between attempts to remove modules to sec seconds. The default is 300 seconds.

-h  Show usage information and exit.

-V  Show version informatino and exit.

SEE ALSO
rmmod(8), modules(2)